<?php
/* @var $this PrivilageController */
/* @var $model Privilage */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define New Privilage'=>array('create'),
	'Success Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php

$this->menu=array(
    array('label'=>'View Privileges', 'url'=>array('index')),
    array('label'=>'Define New Privilege', 'url'=>array('create')),
);
?>

<h1>Privilege Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sys_m_module_id',
		'sys_m_controller_id',
		'action',
		'name',
		'desc',
	),
)); ?>
